/* 
==============================================================================================================================
==============================================================================================================================
============================================         Generic Base Styles         =============================================
==============================================================================================================================
==============================================================================================================================
*/

html {
    height: 100%;
	width: 100%; 
}

body { 
	width: 100%; 
    height: 100%;
    overflow: auto; 
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 500;
}

h1, h2, h3, h4 {
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 500;
	margin: 0;
}

p, pre {
	padding: 20px 0 0;
	margin: 0;
	font-size: 1.1em;
	line-height: 1.75em;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 300;
}

a {
	text-decoration: none;
	color: #005CB2;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
}


img {
	max-width: 100%;
}

.bold {
	font-weight: bold;
}

.center {
	margin: auto;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

ul {
	list-style-type: none;
}

/* 
==============================================================================================================================
==============================================================================================================================
==========================================         Pure CSS Specific Styles         ==========================================
==============================================================================================================================
==============================================================================================================================
*/

.pure-g {
	letter-spacing: normal;
}

.pure-g > div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pure-u-1-1 { float: left; }

/* 
==============================================================================================================================
==============================================================================================================================
=============================================         Navigation Styles          =============================================
==============================================================================================================================
==============================================================================================================================
*/

nav {
    display: none;
}

nav ul {
    display: table-cell;
    margin: 0;
    padding: 0;
}

nav ul li {
    padding: 0 30px;
    margin: 0 30px;
    float: left;
}

.header-nav { 
	display: none;
	padding: 0;
}

.header-nav,
.header-nav-right { 
	font-weight: 500; 
}

.header-nav .current {
  text-decoration: none;
}

/* This is the parent `<div>` that contains the menu and the content area. */

#layout {
	display: none;
    position: relative;
}

#layout.active {
	position: relative;
}

#layout.active #menu {
	left: 200px;
	width: 100%;
}

#layout.active .menu-link {
	left: 200px;
}

/* The `#menu` `<div>` is the parent `<div>` that contains the `.pure-menu` that appears on the left side of the page. */

#menu {
	margin-left: -200px; /* "#menu" width */
	width: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1000; /* so the menu or its navicon stays above all content */
    background-color: white;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: block;
	height: 2000px;
	transition: .5s;
}

/* All anchors inside the menu should be styled like this. */
	
#menu a {
	color: black;
	border: none;
	text-transform: uppercase;
}

/* Remove all background/borders, since we are applying them to #menu. */

#menu .pure-menu, 
#menu .pure-menu ul {
	border: none;
	background: transparent;
}

/* Add that light border to separate items into groups. */
    
#menu .pure-menu ul, 
#menu .pure-menu .menu-item-divided {
	font-size: 11px;
	text-transform: uppercase;
}
		
#menu .pure-menu li.current {
	font-weight: bold;
}
		
#menu .pure-menu li {
	padding: 0;
	font-size: 2em;
	text-align: right;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 300;
	padding: 15px 20px;
}

#menu .pure-menu li a {

}

#menu .pure-menu li.last {
	border: none;
}

#menu .pure-menu li.child {
	border-bottom: 1px dotted white;
	margin: 15px 1em 15px 2.5em;
}

/* Change color of the anchor links on hover/focus. */
#menu .pure-menu li a:hover, 
#menu .pure-menu li a:focus {
	background: white;
	color: #c3c3c3;
}

/* This styles the selected menu item `<li>`. */
#menu .pure-menu-selected,
#menu .pure-menu-heading {
	background: #1f8dd6;
}

/* This styles a link within a selected menu item `<li>`. */
#menu .pure-menu-selected a {
	color: #fff;
}

/* This styles the menu heading. */
#menu .pure-menu-heading {
	font-size: 110%;
	color: #fff;
	margin: 0;
}

/* -- Dynamic Button For Responsive Menu -------------------------------------*/

/* Nav Toggle */

#nav-toggle { 
	cursor: pointer; 
	padding: 11px 35px 16px 0px; 
	margin: 1.5em 1.5em; 
	float: left; 
}

#nav-toggle span, 
#nav-toggle span:before, 
#nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	height: 5px;
	width: 35px;
	background-color: #bdc3c7;
	position: absolute;
	display: block;
	content: '';
	z-index: 9999;
}

#nav-toggle span:before {
	top: -10px;
}

#nav-toggle span:after {
	bottom: -10px;
}

#nav-toggle span, 
#nav-toggle span:before, 
#nav-toggle span:after {
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
}

#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, 
#nav-toggle.active span:after {
	top: 0;
	background-color: rgb(230,0,35);
}

#nav-toggle.active span:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* 
==============================================================================================================================
==============================================================================================================================
================================================         Form Styles          ================================================
==============================================================================================================================
==============================================================================================================================
*/

form { margin: 1em 0; }
form ul { margin: 5px 0 5px 0; padding: 0; }
form ul li { list-style: none; }
fieldset { margin: 5px 0 15px 0; padding: 25px; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; font-weight: bold; }
legend { border: 0; padding: 0; margin-left: 5px; font-weight: bold; }

button, input, select, textarea { background-color: #EBEBEB; border:none; margin: 0; vertical-align: baseline;
*vertical-align: middle; }

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
  color: black;
  outline: 0;
  overflow: visible;
  padding: 0.7em;
  width: auto;
}

button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
  background: #c5c5c5;
  -webkit-transition: 250ms linear all;
  -moz-transition: 250ms linear all;
  transition: 250ms linear all;
}

input[type="text"],
input[type="password"] {
	width: calc(100% - 1.4em);
	padding: 0.7em;
	border: 0;
	margin: 10px 0;
}

input[type="file"] {
	width: 100%;
	padding: 5px;
}

textarea {
	width: calc(100% - 1.4em);
	padding: 0.7em;
	min-height: 100px;
	margin: 10px 0;
}

input.error {
	border: 1px solid #ff0000;
}

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* 
==============================================================================================================================
==============================================================================================================================
======================================         CSS Loader Styles and Keyframes          ======================================
==============================================================================================================================
==============================================================================================================================
*/

.cssload-loader {
	margin-top: 25%;
	position: relative;
	width: 12px;
	height: 12px;
	left: 46%;
	left: calc(50% - 6px);
		left: -o-calc(50% - 6px);
		left: -ms-calc(50% - 6px);
		left: -webkit-calc(50% - 6px);
		left: -moz-calc(50% - 6px);
	border-radius: 12px;
	background-color: black;
	transform-origin:	50% 50%;
		-o-transform-origin:	50% 50%;
		-ms-transform-origin:	50% 50%;
		-webkit-transform-origin:	50% 50%;
		-moz-transform-origin:	50% 50%;
	animation: cssload-loader 1.15s ease-in-out infinite;
		-o-animation: cssload-loader 1.15s ease-in-out infinite;
		-ms-animation: cssload-loader 1.15s ease-in-out infinite;
		-webkit-animation: cssload-loader 1.15s ease-in-out infinite;
		-moz-animation: cssload-loader 1.15s ease-in-out infinite;
}

.cssload-loader:before {
	content: "";
	position: absolute;
	background-color: black;
	top: 0px;
	left: -24px;
	height: 12px;
	width: 12px;
	border-radius: 12px;
}

.cssload-loader:after {
	content: "";
	position: absolute;
	background-color: black;
	top: 0px;
	left: 24px;
	height: 12px;
	width: 12px;
	border-radius: 12px;
}

@keyframes cssload-loader{
		0%{transform:rotate(0deg);}
		50%{transform:rotate(180deg);}
		100%{transform:rotate(180deg);}
}

@-o-keyframes cssload-loader{
		0%{-o-transform:rotate(0deg);}
		50%{-o-transform:rotate(180deg);}
		100%{-o-transform:rotate(180deg);}
}

@-ms-keyframes cssload-loader{
		0%{-ms-transform:rotate(0deg);}
		50%{-ms-transform:rotate(180deg);}
		100%{-ms-transform:rotate(180deg);}
}

@-webkit-keyframes cssload-loader{
		0%{-webkit-transform:rotate(0deg);}
		50%{-webkit-transform:rotate(180deg);}
		100%{-webkit-transform:rotate(180deg);}
}

@-moz-keyframes cssload-loader{
		0%{-moz-transform:rotate(0deg);}
		50%{-moz-transform:rotate(180deg);}
		100%{-moz-transform:rotate(180deg);}
}

/* 
==============================================================================================================================
==============================================================================================================================
=========================================         Intrepid Specific Styles          ==========================================
==============================================================================================================================
==============================================================================================================================
*/

.page-content {
	padding: 0 1rem;
	margin: 3rem auto;
}

h2 {
	color: #00AEF3;
	margin: 1.5rem auto;
}

h3 {
	color: #00AEF3;
}

hr {
	background-color: #00AEF3;
	border: none;
	height: 3px;
	margin: 2rem 0;
}

.hidden {
	display: none;
}

.page-chunk-pad p {
	padding-top: 0;
	margin-bottom: 2rem;
}

.page-chunk-pad ul {
	margin: 0 0 2rem 0;
	padding: auto auto auto 0.75rem;
}

.page-chunk-pad ul li {
	margin: 1rem auto;
}

.header-nav {
	height: 2rem;
	margin: 3rem 3rem 0 0;
}

.header-nav li {
	display: inline-block;
	padding: 1rem;
}

.header-nav li a {
	color: #005CB2;
	display: block;
}

.hero-text {
	border-bottom: 3px solid white;
	color: white;
	font-size: 4rem;
	margin: 2rem auto 6rem auto;
	text-align: center;
	width: auto;
	display: inline-block;
}

.hero-text-2 {
	border-bottom: 3px solid white;
	color: white;
	font-size: 4rem;
	margin: 5rem 10% 6rem 10%;
	text-align: left;
	width: auto;
	display: inline-block;
}


.header-bg {
	background-image: url('../img/header-img.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.header-bg-2 {
	background-image: url('../img/header-img.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
}

.secondary-menu-wrapper {
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	-webkit-flex-direction: row;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	align-items: flex-start;
	-webkit-align-items: flex-start;
	align-content: flex-start;
	-webkit-align-content: flex-start;
	margin: 3rem auto;
}

.secondary-menu-item {
	position: relative;
	flex-grow: 1;
	-webkit-flex-grow: 1;
	flex-basis: auto;
	-webkit-flex-basis: auto;
	width: 30%;
	max-width: 30%;
}

.secondary-menu-image {
	max-width: 100%;
	width: 100%;
}

.secondary-menu-text {
	position: absolute;
	left: 0;
	right: 0;
	top: calc(50% - 2rem);
	padding: 0;
	text-align: center;
	color: white;
	font-size: 2rem;
	text-transform: uppercase;
	font-weight: 700;
}



.success {
	background-color: #00AEF3;
	border-radius: 0.1rem;
	color: white;
	margin: auto;
	text-align: center;
	padding: 1rem;
}




.footer-container {
	background-color: #00AEF3;
	color: white;
	text-align: center;
}

.footer-container p {
	bottom: 2rem;
}

.footer-left,
.footer-right {
	margin: auto;
	text-align: center;
}






/* 
==============================================================================================================================
==============================================================================================================================
=============================================         Responsive Styles          =============================================
==============================================================================================================================
==============================================================================================================================
*/

@media (min-width: 568px) {

}

@media (min-width: 768px) {

	.mobile-nav { 
		display: none; 
	}

	.header-nav {
		display: block;
	}

	.page-chunk {
		padding: 0;
	}

	.page-content {
		padding: 0;
		margin: 3rem auto;
	}

	img.header-logo {
	    width: 300px;
	    padding: 2em;
	}

	.secondary-menu-item {
		max-width: 25%;
	}

	.footer-container p {
		position: absolute;
		bottom: 2rem;
	}

	.footer-left {
		text-align: left;
		margin: auto;
	}

	.footer-right {
		text-align: right;
		margin: auto;
	}

}

@media (min-width: 1024px) {

}

@media (min-width: 1280px) {

}